Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

KB-9063: Centrify PPC package for RHEL 7.x

Authentication Service ,  

14 September,17 at 10:06 PM

Question:
What are the Centrify PPC packages for RHEL 7.x?

Answer:
1. Centrify Suite 2017.1 for RHEL 4, 5, 6, 7 PPC (centrify-suite-2017.1-rhel4-ppc.tgz):
It is supported for Big Endian64 version, but you will need to install the following packages; "32 bit run time linker" and "32 bit pam" prior to installing Centrify PPC agent. The older version suite 2017 and below (5.4.0 or earlier) has 32-bit binaries, so it requires some 32-bit libraries. In the next release, suite 2017.2 (5.4.2 or greater) binaries on PPC are 64-bit, therefore no 32-bit libraries are required.
 
2. Centrify Suite 2017.1 for RHEL 7.1-7.3 PPC64LE (centrify-suite-2017.1-rhel7-ppc64le.tgz):
This one is particularly built for Little Endian in RHEL versions 7.1 to 7.3.

Note:
  1. Centrify currently does not have a samba package for Little Endian.
  2. The package: "Adbindproxy for stock Samba 4.x on Red Hat Enterprise Linux on PPC" - Only supports Big Endian64.

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.